summaryPlot {CGHbase} | R Documentation

## Visualization of aCGH profiles.

### Description

This function creates a summary plot for aCGH profiles.

### Usage

            summaryPlot(x, y, ...)

### Arguments

`x` | An object of class `cghCall`.
`y` | This argument is not used and should be missing.
`...` | Arguments `plot`.

### Details

We find plotted on the x-axis the array probes sorted by chromosomal position. The vertical bars represent the average probability that the positions they cover are gained (green bars) or lost (red bars). The green bars represent gains, the red bars represent losses. When 4 levels have been used for calling, amplifications are indicated with a blue tickmark at the top of the plot.

### Value

This function creates a plot.

### Author(s)

Sjoerd Vosse & Mark van de Wiel

### References

Mark A. van de Wiel, Kyung In Kim, Sjoerd J. Vosse, Wessel N. van Wieringen, Saskia M. Wilting and Bauke Ylstra. CGHcall: calling aberrations for array CGH tumor profiles. Bioinformatics, 23, 892-894.

### Examples

             ## Not run:
       data(Wilting)
       rawcgh <- make_cghSeg(Wilting)
       normalized <- normalize(rawcgh)
       segmented <- segmentData(normalized)
       called <- CGHcall(segmented)
       summaryPlot(called)

    ## End(Not run)

[Package CGHbase version 1.2.0 Index]